@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-ExtraLightIt.woff2') format('woff2'),
        url('/fonts/SourceSansPro-ExtraLightIt.woff') format('woff'),
        url('/fonts/SourceSansPro-ExtraLightIt.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-ExtraLight.woff2') format('woff2'),
        url('/fonts/SourceSansPro-ExtraLight.woff') format('woff'),
        url('/fonts/SourceSansPro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-Black.woff2') format('woff2'),
        url('/fonts/SourceSansPro-Black.woff') format('woff'),
        url('/fonts/SourceSansPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-BoldIt.woff2') format('woff2'),
        url('/fonts/SourceSansPro-BoldIt.woff') format('woff'),
        url('/fonts/SourceSansPro-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-BlackIt.woff2') format('woff2'),
        url('/fonts/SourceSansPro-BlackIt.woff') format('woff'),
        url('/fonts/SourceSansPro-BlackIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-Bold.woff2') format('woff2'),
        url('/fonts/SourceSansPro-Bold.woff') format('woff'),
        url('/fonts/SourceSansPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-Light.woff2') format('woff2'),
        url('/fonts/SourceSansPro-Light.woff') format('woff'),
        url('/fonts/SourceSansPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-SemiboldIt.woff2') format('woff2'),
        url('/fonts/SourceSansPro-SemiboldIt.woff') format('woff'),
        url('/fonts/SourceSansPro-SemiboldIt.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('/fonts/SourceSansPro-Regular.woff') format('woff'),
        url('/fonts/SourceSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-LightIt.woff2') format('woff2'),
        url('/fonts/SourceSansPro-LightIt.woff') format('woff'),
        url('/fonts/SourceSansPro-LightIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-It.woff2') format('woff2'),
        url('/fonts/SourceSansPro-It.woff') format('woff'),
        url('/fonts/SourceSansPro-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('/fonts/SourceSansPro-Semibold.woff2') format('woff2'),
        url('/fonts/SourceSansPro-Semibold.woff') format('woff'),
        url('/fonts/SourceSansPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('/fonts/PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('/fonts/PlayfairDisplay-BoldItalic.woff') format('woff'),
        url('/fonts/PlayfairDisplay-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('/fonts/PlayfairDisplay-Black.woff2') format('woff2'),
        url('/fonts/PlayfairDisplay-Black.woff') format('woff'),
        url('/fonts/PlayfairDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('/fonts/PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('/fonts/PlayfairDisplay-BlackItalic.woff') format('woff'),
        url('/fonts/PlayfairDisplay-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('/fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('/fonts/PlayfairDisplay-Regular.woff') format('woff'),
        url('/fonts/PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('/fonts/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('/fonts/PlayfairDisplay-Italic.woff') format('woff'),
        url('/fonts/PlayfairDisplay-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('/fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('/fonts/PlayfairDisplay-Bold.woff') format('woff'),
        url('/fonts/PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Kimberley';
    src: url('/fonts/Kimberley-Black.eot');
    src: url('/fonts/Kimberley-Black.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Kimberley-Black.woff2') format('woff2'),
        url('/fonts/Kimberley-Black.woff') format('woff'),
        url('/fonts/Kimberley-Black.ttf') format('truetype'),
        url('/fonts/Kimberley-Black.svg#Kimberley-Black') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Greyhound';
    src: url('/fonts/GreyhoundBold.eot');
    src: url('/fonts/GreyhoundBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/GreyhoundBold.woff2') format('woff2'),
        url('/fonts/GreyhoundBold.woff') format('woff'),
        url('/fonts/GreyhoundBold.ttf') format('truetype'),
        url('/fonts/GreyhoundBold.svg#GreyhoundBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Greyhound';
    src: url('/fonts/Greyhound.eot');
    src: url('/fonts/Greyhound.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Greyhound.woff2') format('woff2'),
        url('/fonts/Greyhound.woff') format('woff'),
        url('/fonts/Greyhound.ttf') format('truetype'),
        url('/fonts/Greyhound.svg#Greyhound') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Greyhound';
    src: url('/fonts/GreyhoundBoldItalic.eot');
    src: url('/fonts/GreyhoundBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/GreyhoundBoldItalic.woff2') format('woff2'),
        url('/fonts/GreyhoundBoldItalic.woff') format('woff'),
        url('/fonts/GreyhoundBoldItalic.ttf') format('truetype'),
        url('/fonts/GreyhoundBoldItalic.svg#GreyhoundBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Greyhound';
    src: url('/fonts/GreyhoundItalic.eot');
    src: url('/fonts/GreyhoundItalic.eot?#iefix') format('embedded-opentype'),
        url('/fonts/GreyhoundItalic.woff2') format('woff2'),
        url('/fonts/GreyhoundItalic.woff') format('woff'),
        url('/fonts/GreyhoundItalic.ttf') format('truetype'),
        url('/fonts/GreyhoundItalic.svg#GreyhoundItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
  font-family: 'kittycatstfb';
  src: url('/fonts/kittycatstfb.eot?#iefix') format('embedded-opentype'),
  url('/fonts/kittycatstfb.woff') format('woff'),
  url('/fonts/kittycatstfb.ttf')  format('truetype'),
  url('/fonts/kittycatstfb.svg#kittycatstfb') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DingbatCats2';
  src: url('/fonts/DingbatCats2.eot') format('embedded-opentype');
  url('/fonts/DingbatCats2.woff') format('woff'),
  url('/fonts/DingbatCats2.ttf')  format('truetype'),
  url('/fonts/DingbatCats2.svg#DingbatCats2') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BorderCats';
  src: url('/fonts/BorderCats.eot') format('embedded-opentype');
  url('/fonts/BorderCats.woff') format('woff'),
  url('/fonts/BorderCats.ttf')  format('truetype'),
  url('/fonts/BorderCats.svg#BorderCats') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6,
#logo,
#primary-menu ul li > a,
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a,
#top-search form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.counter,
label,
.nav-tree li a,
.wedding-head .first-name,
.wedding-head .last-name,
.font-primary,
body,
small,
#primary-menu ul ul li > a,
.wp-caption,
.feature-box.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
.nav-tree ul ul a,
.font-body { font-family: 'Source Sans Pro', sans-serif; }